<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.301998138428</MDI>
      <MDI key="STATISTICS_MEAN">28.565165357259</MDI>
      <MDI key="STATISTICS_MINIMUM">-0.55900001525879</MDI>
      <MDI key="STATISTICS_STDDEV">7.0822416684739</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
